@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend{
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	vertical-align: baseline;
	line-height: 2.0;
	margin-right: auto;
	margin-bottom: 0;
	margin-top: 0px;
	margin-left: auto;
	float: none;
	
}
body {
	line-height: 1.5;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
ol, ul {
    list-style: none;
}
li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
blockquote, q {
    quotes: none;
}
a {
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	color:#000;
	text-decoration: none;
}
a:hover {
	color:#333333
}
h1 {
	color:#333333;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
p {
	line-height:150%;
}
input, select,textarea {
	font-size:12px;
}
.listpages {
	width:100%;
	clear: both;
	height: 30px;
	line-height:30px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

/*------------------------------------------------header--------------------*/
    #top {
	width:1000px;
	height:30px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF1E4;
    }
    #topbg {
	width:250px;
	height:30px;
	background-image: url(../images/topbg.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#topright {
	width:234px;
	height:30px;
	float: right;
    }
	#topright1 {
	width:92px;
	height:30px;
	background-image: url(../images/887.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#topright2 {
	width:63px;
	height:30px;
	background-image: url(../images/888.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#topright3 {
	width:79px;
	height:30px;
	background-image: url(../images/889.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
    #banner {
	width:1000px;
	height:60px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF1E4;
	}
	#ban1 {
	width:13px;
	height:60px;
	background-image: url(../images/882.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#logo {
	width:237px;
	height:60px;
	float: left;
    }
	#main {
	width:1000px;
	height:590px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	}
	#main_left{
	width:524px;
	height:590px;
	float: left;
    }
	#sidebar1 {
	width:685px;
	height:46px;
	float: right;
	display: inline;
	clear: none;
	margin-right: 10px;
	}
	#bar1 {
	width:89px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/mue1.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar2 {
	width:99px;
	height:46px;
	float: left;
	background-image: url(../images/mue2.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar3 {
	width:95px;
	height:46px;
	float: left;
	background-image: url(../images/mue3.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar4 {
	width:98px;
	height:46px;
	float: left;
	background-image: url(../images/mue4.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar5 {
	width:97px;
	height:46px;
	float: left;
	background-image: url(../images/mue5.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar6 {
	width:97px;
	height:46px;
	float: left;
	background-image: url(../images/mue6.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#bar7 {
	width:106px;
	height:46px;
	float: left;
	background-image: url(../images/mue7.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#main_right{
	width:476px;
	height:590px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../images/999.jpg);
	background-repeat: repeat-x;
	background-position: top;
    }
	#main_bg {
	width:463px;
	height:14px;
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	float: right;
    }
	#main_bg1 {
	width:463px;
	height:28px;
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	float: right;
    }
	#main_bg2 {
	width:750px;
	height:14px;
	background-image: url(../images/860.jpg);
	background-repeat: no-repeat;
	float: right;
    }
	#news {
	width:463px;
	height:25px;
	background-image: url(../images/news.jpg);
	background-repeat: no-repeat;
	float: right;
    }
	#news_1 {
	width:463px;
	height:130px;
	float: right;
    }
	#news_img {
	width:166px;
	height:113px;
	background-image: url(../images/img.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-left: 3px;
	margin-top: 7px;
    }
	#news_right {
	width:272px;
	height:113px;
	float: left;
	margin-left: 7px;
	margin-top: 7px;
    }
	#cpzs {
	width:441px;
	height:144px;
	float: left;
	background-image: url(../images/cpzs.jpg);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-bottom: 5px;
	margin-left: 20px;
	display: inline;
    }
	#cpzs1 {
	width:340px;
	height:25px;
	float: right;
	color: #3C760D;
	background-image: url(../images/cpzs1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	line-height: 25px;
	margin-top: 3px;
	display: inline;
	text-align: center;
    }
	#cpzs2 {
	width:435px;
	height:111px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	display: inline;
	}
	#cpzs-1 {
	width:435px;
	height:111px;
	background-image: url(../images/pro01.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: -999em;
	}
	#cpzs-2 {
	width:435px;
	height:111px;
	background-image: url(../images/pro02.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: -999em;
	}
	#cpzs-3 {
	width:435px;
	height:111px;
	background-image: url(../images/pro03.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: -999em;
	}
	.index_bar1 {
	background-position: center bottom;
	}
	.index_bar2 {
	background-position: center bottom;
	color: #006600;
	}
	a:hover.index_bar2 {	color: #006600;
}
	.index_bar3 {
	background-image: url(../images/indexbar.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #006600;
	}
	#tu {
	width:463px;
	height:61px;
	float: right;
	display: inline;
	margin-top: 15px;
    }
	#tu1 {
	width:215px;
	height:61px;
	float: left;
	background-image: url(../images/883.jpg);
	background-repeat: no-repeat;
	display: inline;
	text-indent: -999em;
    }
	#tu2 {
	width:216px;
	height:61px;
	float: right;
	background-image: url(../images/884.jpg);
	background-repeat: no-repeat;
	margin-right: 11px;
	text-indent: -999em;
	display: inline;
    }
	#tu3 {
	width:463px;
	height:32px;
	float: left;
	background-image: url(../images/885.jpg);
	background-repeat: no-repeat;
	margin-top: 3px;
    }
	#right_bot {
	width:463px;
	height:134px;
	float: left;
	background-image: url(../images/886.jpg);
	background-repeat: no-repeat;
    }
	#bottom {
	width:1000px;
	height:130px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	clear: both;
	}
	#bottom_logo {
	width:394px;
	height:89px;
	float: left;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	margin-top: 5px;
    }
	#bottom_right {
	width:600px;
	height:130px;
	float: left;
	}
	#foot1 {
	width:530px;
	height:25px;
	clear: none;
	text-align: 10px;
	margin-top: 25px;
	float: right;
	margin-right: 10px;
	font-size: 14px;
	color: #6F6F6F;
	}
	#foot2 {
	width:425px;
	height:25px;
	clear: none;
	text-align: 10px;
	margin-top: 3px;
	float: right;
	margin-right: 10px;
	}
	#foot3 {
	width:380px;
	height:25px;
	clear: none;
	text-align: 10px;
	margin-top: 3px;
	float: right;
	margin-right: 10px;
	}

/*------------------------------------------------about--------------------*/
#about_banner {
	width:1000px;
	height:183px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#about_banner1 {
	width:13px;
	height:183px;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	float: left;
}
#about_banner2 {
	width:974px;
	height:183px;
	float: left;
}
#about_banner3 {
	width:13px;
	height:183px;
	background-image: url(../images/banner2.jpg);
	background-repeat: no-repeat;
	float: left;
}
#about_bot {
	width:1000px;
	height:40px;
	background-image: url(../images/861.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	clear: none;
}
#about_main {
	width:1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	clear: both;
	}
	#amain_left {
	width:250px;
	height:400px;
	float: left;
	background-color: #FFFFFF;
	}
	#amain_right {
	width:750px;
	height:auto;
	float: left;
	}
#gsjs {
	width:250px;
	height:50px;
	background-image: url(../images/862.jpg);
	background-repeat: no-repeat;
	float: left;
}
#gsjs_bg {
	width:250px;
	height:auto;
	background-image: url(../images/863.jpg);
	background-repeat: no-repeat;
	float: left;
}
#gsjsbg1 {
	width:185px;
	height:27px;
	background-image: url(../images/866.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	text-indent: 30px;
}
#gsjsbg2 {
	width:185px;
	height:27px;
	background-image: url(../images/867.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	text-indent: 30px;
}
#news_left {
	width:250px;
	height:50px;
	background-image: url(../images/1000.jpg);
	background-repeat: no-repeat;
	float: left;
}
#pro_left {
	width:250px;
	height:50px;
	background-image: url(../images/1001.jpg);
	background-repeat: no-repeat;
	float: left;
}
#int_left {
	width:250px;
	height:50px;
	background-image: url(../images/862.jpg);
	background-repeat: no-repeat;
	float: left;
}
#main_title {
	width:750px;
	height:54px;
	background-image: url(../images/852.jpg);
	background-repeat: no-repeat;
	float: left;
}
#main_txt {
	height:50px;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	color: #026900;
	width: auto;
	margin-left: 30px;
	display: inline;
	float: left;
	margin-top: 4px;
	font-family: "黑体";
}
#main_title {
	width:750px;
	height:54px;
	background-image: url(../images/852.jpg);
	background-repeat: no-repeat;
	float: left;
}
#right_top2 {
	height: 30px;
	width: auto;
	clear: right;
	float: right;
	margin-top: 22px;
	margin-right: 33px;
	line-height: 30px;
	display: inline;
}
#yljd {
	width:185px;
	height:65px;
	background-image: url(../images/868.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 40px;
	display: block;
	text-indent: -999em;
}
#scgy {
	width:185px;
	height:66px;
	background-image: url(../images/869.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	display: block;
	text-indent: -999em;
}
#main_body {
	width:750px;
	height:auto;
	background-image: url(../images/865.jpg);
	background-repeat: no-repeat;
	clear: both;
	background-color: #FFFFFF;
}
/*------------------------------------------------enindex--------------------*/
    #entop {
	width:1000px;
	height:75px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF1E4;
    }
	#entop1 {
	width:13px;
	height:75px;
	background-image: url(../images/001.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#enlogo {
	width:400px;
	height:75px;
	float: left;
    }
	#entop2 {
	width:228px;
	height:75px;
	float: right;
    }
	#entop3 {
	width:86px;
	height:75px;
	background-image: url(../images/002.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#entop4 {
	width:64px;
	height:75px;
	background-image: url(../images/003.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#entop5 {
	width:78px;
	height:75px;
	background-image: url(../images/004.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#enmue {
	width:1000px;
	height:44px;
	background-image: url(../images/enbg.jpg);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
    }
	#enmue1 {
	width:962px;
	height:44px;
	margin-left: 20px;
    }
	#enbar1 {
	width:121px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue1.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar2 {
	width:162px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue2.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar3 {
	width:144px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue3.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar4 {
	width:138px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue4.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar5 {
	width:127px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue5.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar6 {
	width:120px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue6.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbar7 {
	width:146px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/enmue7.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#enbanner {
	width:1000px;
	height:337px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bannere2.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-position: bottom;
    }
	#enbanner1 {
	width:13px;
	height:337px;
	background-image: url(../images/bannere1.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#enbanner2 {
	width:974px;
	height:337px;
	margin-right: auto;
	margin-left: auto;
    }
	#enbanner3 {
	width:13px;
	height:337px;
	background-image: url(../images/bannere2.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: right;
    }
	#enmain {
	width:1000px;
	height:174px;
	margin-right: auto;
	margin-left: auto;
    }
	#encp {
	width:29px;
	height:174px;
	background-image: url(../images/005.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#encp1 {
	width:219px;
	height:174px;
	background-image: url(../images/cp1.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#encp2 {
	width:219px;
	height:174px;
	background-image: url(../images/cp2.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#encp3 {
	width:219px;
	height:174px;
	background-image: url(../images/cp3.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#encp4 {
	width:314px;
	height:174px;
	background-image: url(../images/006.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#enbottom {
	width:1000px;
	height:86px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF5C0;
	clear: both;
    }
	#enbot1 {
	width:413px;
	height:86px;
	background-image: url(../images/007.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#enbot2 {
	width:587px;
	height:86px;
	float: left;
    }
	#foot4 {
	width:500px;
	height:20px;
	clear: none;
	text-align: right;
	margin-top: 8px;
	float: right;
	margin-right: 10px;
	font-size: 14px;
	color: #6F6F6F;
	}
	#foot5 {
	width:550px;
	height:20px;
	clear: none;
	text-align: right;
	float: right;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}
	#foot6 {
	width:325px;
	height:20px;
	clear: none;
	text-align: right;
	float: right;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: right;
	}
	#en_about_banner {
	width:1000px;
	height:150px;
	margin-right: auto;
	margin-left: auto;
    }
	#en_about_left {
	width:216px;
	height:150px;
	background-image: url(../images/about_01.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#en_about_left1 {
	width:170px;
	height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 88px;
	margin-left: 35px;
	overflow: hidden;
	float: left;
	display: inline;
    }
	#en_about_banner1 {
	width:714px;
	height:150px;
	float: left;
	margin-left: 50px;
    }
	#en_about_main {
	width:1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDFBFC;
    }
	#en_about_main_left {
	width:216px;
	height:400px;
	float: left;
	background-color: #FDFBFC;
    }
	#en_about_main_left1 {
	width:187px;
	height:27px;
	float: left;
	background-image: url(../images/leftbg.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#en_about_main_left2 {
	width:187px;
	height:25px;
	float: left;
	background-image: url(../images/leftbg1.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#en_about_main_left3 {
	width:187px;
	height:27px;
	float: left;
	background-image: url(../images/leftbg2.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#enmain_body {
	width:100%;
	height:auto;
}
	#base {
	width:187px;
	height:77px;
	background-image: url(../images/008.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	display: block;
	text-indent: -999em;
    }
	#cess {
	width:187px;
	height:67px;
	background-image: url(../images/009.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	text-indent: -999em;
	display: block;
    }
	#en_about_body {
	width:714px;
	height:auto;
	margin-left: 50px;
	float: left;
    }
	#en_about_title {
	width:714px;
	height:35px;
	background-image: url(../images/e850.jpg);
	background-repeat: no-repeat;
    }
	#en_about_pagename {
	width:300px;
	height:35px;
	float: left;
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	color: #257B22;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
    }
	
	#right_top3 {
	height: 25px;
	width: auto;
	clear: right;
	float: right;
	margin-top: 8px;
	line-height: 30px;
	display: inline;
	margin-right: 5px;
}
/*------------------------------------------------jpindex--------------------*/
    #jptop {
	width:1000px;
	height:75px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF1E4;
    }
	#jptop1 {
	width:13px;
	height:75px;
	background-image: url(../images/001.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#jplogo {
	width:400px;
	height:75px;
	float: left;
    }
	#jptop2 {
	width:228px;
	height:75px;
	float: right;
    }
	#jptop3 {
	width:86px;
	height:75px;
	background-image: url(../images/002.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jptop4 {
	width:64px;
	height:75px;
	background-image: url(../images/003.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jptop5 {
	width:78px;
	height:75px;
	background-image: url(../images/004.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jpmue {
	width:1000px;
	height:44px;
	background-image: url(../images/jpbg.jpg);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
    }
	#jpmue1 {
	width:962px;
	height:44px;
	margin-left: 20px;
    }
	#jpbar1 {
	width:121px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue1.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar2 {
	width:162px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue2.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar3 {
	width:144px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue3.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar4 {
	width:138px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue4.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar5 {
	width:127px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue5.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar6 {
	width:120px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue6.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbar7 {
	width:146px;
	height:46px;
	float: left;
	display: inline;
	background-image: url(../images/jpmue7.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent:-999em; /*隐藏文本的一种方法*/
	}
	#jpbanner {
	width:1000px;
	height:337px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bannerj2.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-position: bottom;
    }
	#jpbanner1 {
	width:13px;
	height:337px;
	background-image: url(../images/bannerj1.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#jpbanner2 {
	width:974px;
	height:337px;
	margin-right: auto;
	margin-left: auto;
    }
	#jpbanner3 {
	width:13px;
	height:337px;
	background-image: url(../images/bannerj2.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: right;
    }
	#jpmain {
	width:1000px;
	height:174px;
	margin-right: auto;
	margin-left: auto;
    }
	#jpcp {
	width:29px;
	height:174px;
	background-image: url(../images/jp005.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#jpcp1 {
	width:219px;
	height:174px;
	background-image: url(../images/jpcp1.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jpcp2 {
	width:219px;
	height:174px;
	background-image: url(../images/jpcp2.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jpcp3 {
	width:219px;
	height:174px;
	background-image: url(../images/jpcp3.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jpcp4 {
	width:314px;
	height:174px;
	background-image: url(../images/jp006.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent:-999em; /*隐藏文本的一种方法*/
    }
	#jpbottom {
	width:1000px;
	height:86px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF5C0;
	clear: both;
    }
	#jpbot1 {
	width:413px;
	height:86px;
	background-image: url(../images/jp007.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#jpbot2 {
	width:587px;
	height:86px;
	float: left;
    }
	#jp_about_banner {
	width:1000px;
	height:150px;
	margin-right: auto;
	margin-left: auto;
    }
	#jp_about_left {
	width:216px;
	height:150px;
	background-image: url(../images/jpabout_01.jpg);
	background-repeat: no-repeat;
	float: left;
    }
	#jp_about_left1 {
	width:170px;
	height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 88px;
	margin-left: 35px;
	overflow: hidden;
	float: left;
	display: inline;
    }
	#jp_about_banner1 {
	width:714px;
	height:150px;
	float: left;
	margin-left: 50px;
    }
	#jp_about_main {
	width:1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDFBFC;
    }
	#jp_about_main_left {
	width:216px;
	height:400px;
	float: left;
	background-color: #FDFBFC;
    }
	#jp_about_main_left1 {
	width:187px;
	height:27px;
	float: left;
	background-image: url(../images/leftbg.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#jp_about_main_left2 {
	width:187px;
	height:25px;
	float: left;
	background-image: url(../images/leftbg1.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#jp_about_main_left3 {
	width:187px;
	height:27px;
	float: left;
	background-image: url(../images/leftbg2.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
    }
	#jpmain_body {
	width:100%;
	height:auto;
}
	#jpbase {
	width:187px;
	height:77px;
	background-image: url(../images/jp008.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	display: block;
	text-indent: -999em;
    }
	#jpcess {
	width:187px;
	height:67px;
	background-image: url(../images/jp009.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	text-indent: -999em;
	display: block;
    }
	#jp_about_body {
	width:714px;
	height:auto;
	margin-left: 50px;
	float: left;
    }
	#jp_about_title {
	width:714px;
	height:35px;
	background-image: url(../images/jp850.jpg);
	background-repeat: no-repeat;
    }
	#jp_about_pagename {
	width:300px;
	height:35px;
	float: left;
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	color: #257B22;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
    }
